<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdP8I3a9lW7bzODJYjsIcRSI70EVmr9_vuQfTIFKzImwojxhg3zNa9KZS2w5M4FJQ8tAc4euuFA6AGEqyvrR5ZtF55uhbNqNvDfqiqo4wGx3j3hr-Yk-xgCbeyNkK7wysCDReiuNikINtkAE47sXZM42-u-7k7RZYCbydoyc_bJPl0hQ2YSvUkNPuhct0qEA6F9YhCmnLbNWIdWQOiTeDZR9PNsEfMqNajL_1Hrr71ZGk4tLxDaCB4ozTNWoiQcXde23hZRvkA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757790085349" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c2fbee4b-8ae5-28b4-734b-732bbd32b36f</string>
</map>
